ljahern

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ljahern

  • Rank

  1. ljahern

    Cant instal program

    When I tried to install Novabench on my computer I got a message "must install .net framework 2.0" I have a newer version of .Net Framework installed. (4.0) Any ideas on what I can do to install this program?